html,
body {
  margin: 0;
  padding: 0;
}
.fz12 {
  font-size: 12px;
}
.fz14 {
  font-size: 14px;
}
.fz16 {
  font-size: 16px;
}
@font-face {
  font-family: 'Industry-Demi';
  src: url("../font/Industry-Demi.woff") format('woff'), url("../font/Industry-Demi.otf") format('truetype');
}
@font-face {
  font-family: 'Industry-Bold';
  src: url("../font/Industry-Bold.woff") format('woff'), url("../font/Industry-Bold.otf") format('truetype');
}
a {
  color: #26241d;
  text-decoration: none;
}
.loading {
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.9);
  position: absolute;
  z-index: 9999;
  top: 0;
  left: 0;
  right: 0;
  text-align: center;
}
.loading img {
  position: absolute;
  top: 50%;
  margin-top: -60px;
}
.main {
  width: 1200px;
  height: 744px;
  margin: 0 auto;
  color: #fff;
  background: rgba(255,255,255,0.5);
}
.main .nav-scroll {
  height: 100px;
  background: rgba(255,255,255,0.4);
  padding: 18px 12px;
  display: flex;
}
.main .nav-scroll .left-btn,
.main .nav-scroll right-btn {
  width: 28px;
  height: 100px;
  background: linear-gradient(225deg, rgba(212,205,184,0.4) 0%, rgba(217,211,196,0.4) 100%);
  border-radius: 2px;
  text-align: center;
  line-height: 100px;
}
.main .nav-scroll .nav {
  width: 1110px;
  height: 100px;
  margin-left: 10px;
  margin-right: 10px;
  display: block;
  position: relative;
  overflow: hidden;
}
.main .nav-scroll .nav .nav-item {
  width: 212px;
  border-radius: 2px;
  margin-right: 10px;
  background: linear-gradient(225deg, rgba(212,205,184,0.2) 0%, rgba(217,211,196,0.2) 100%);
  display: flex;
  justify-content: space-between;
  float: left;
}
.main .nav-scroll .nav .nav-item .team-a,
.main .nav-scroll .nav .nav-item .team-b {
  width: 40px;
  height: 80px;
  text-align: center;
  font-size: 13px;
  font-family: PingFangSC-Semibold;
  font-weight: 600;
  color: #26241d;
  line-height: 18px;
}
.main .nav-scroll .nav .nav-item .team-a {
  padding-left: 21px;
}
.main .nav-scroll .nav .nav-item .team-b {
  padding-right: 21px;
}
.main .nav-scroll .nav .nav-item .team-score {
  width: 80px;
  height: 80px;
  text-align: center;
}
.main .nav-scroll .nav .nav-item .team-score span {
  display: inline-block;
}
.main .nav-scroll .nav .nav-item .team-score .score-card {
  margin-top: 8px;
  margin-bottom: 2px;
}
.main .nav-scroll .nav .nav-item .team-score .score-card span {
  width: 22px;
  height: 28px;
  background: #26241d;
  box-shadow: 0px 1px 0px 0px rgba(0,0,0,0.13);
  border-radius: 4px;
  font-size: 20px;
  font-family: Industry-Demi;
  font-weight: normal;
  color: #fff;
  line-height: 24px;
}
.main .nav-scroll .nav .nav-item .team-score .score-card span.zero {
  color: #7f7f7f;
}
.main .nav-scroll .nav .nav-item .team-score .more-btn {
  width: 62px;
  height: 20px;
  background: linear-gradient(9deg, #bcb092 0%, #cab896 100%);
  border-radius: 10px;
  font-size: 11px;
  font-family: PingFangSC-Medium;
  font-weight: 500;
  color: #fff;
  text-align: center;
  line-height: 20px;
}
.main .nav-scroll .nav .nav-item .team-score .more-btn.run {
  width: 80px;
  padding-top: 6px;
  text-align: center;
  background: none;
  font-size: 12px;
  font-family: PingFangSC-Regular;
  font-weight: 400;
  color: #ffd86e;
  line-height: 20px;
}
.main .nav-scroll .nav .nav-item .team-score .more-btn.notstart {
  width: 80px;
  padding-top: 6px;
  text-align: center;
  background: none;
  font-size: 12px;
  font-family: PingFangSC-Regular;
  font-weight: 400;
  color: rgba(38,36,29,0.6);
  line-height: 17px;
}
.main .nav-scroll .nav .nav-item:last-child {
  margin-right: 0px;
}
.main .nav-scroll .nav .nav-item.active {
  background: linear-gradient(225deg, rgba(114,123,255,0.3) 0%, rgba(154,68,252,0.3) 100%);
}
.main .nav-scroll .nav .item-bg {
  width: 212px;
  height: 62px;
  padding: 17px 0;
  border-radius: 2px;
  border: 2px solid transparent;
  display: flex;
  justify-content: space-between;
  float: left;
}
.main .nav-scroll .nav .item-bg:hover,
.main .nav-scroll .nav .item-bg.border {
  border: 2px solid rgba(200,195,181,0.82);
}
.main .nav-scroll .nav .item-bg.active {
  animation: rollAnimation 1s infinite linear;
}
@-moz-keyframes rollAnimation {
  from {
    background-size: 50px 50px;
    background-position: 0 0, 0px 0px;
    background-image: linear-gradient(-45deg, rgba(114,123,255,0.096) 25%, transparent 25%, transparent 50%, rgba(114,123,255,0.096) 50%, rgba(114,123,255,0.096) 75%, transparent 75%, transparent);
  }
  to {
    background-size: 50px 50px;
    background-position: -25px -25px, 0px 0px;
    background-image: linear-gradient(-45deg, rgba(114,123,255,0.096) 25%, transparent 25%, transparent 50%, rgba(114,123,255,0.096) 50%, rgba(114,123,255,0.096) 75%, transparent 75%, transparent);
  }
}
@-webkit-keyframes rollAnimation {
  from {
    background-size: 50px 50px;
    background-position: 0 0, 0px 0px;
    background-image: linear-gradient(-45deg, rgba(114,123,255,0.096) 25%, transparent 25%, transparent 50%, rgba(114,123,255,0.096) 50%, rgba(114,123,255,0.096) 75%, transparent 75%, transparent);
  }
  to {
    background-size: 50px 50px;
    background-position: -25px -25px, 0px 0px;
    background-image: linear-gradient(-45deg, rgba(114,123,255,0.096) 25%, transparent 25%, transparent 50%, rgba(114,123,255,0.096) 50%, rgba(114,123,255,0.096) 75%, transparent 75%, transparent);
  }
}
@-o-keyframes rollAnimation {
  from {
    background-size: 50px 50px;
    background-position: 0 0, 0px 0px;
    background-image: linear-gradient(-45deg, rgba(114,123,255,0.096) 25%, transparent 25%, transparent 50%, rgba(114,123,255,0.096) 50%, rgba(114,123,255,0.096) 75%, transparent 75%, transparent);
  }
  to {
    background-size: 50px 50px;
    background-position: -25px -25px, 0px 0px;
    background-image: linear-gradient(-45deg, rgba(114,123,255,0.096) 25%, transparent 25%, transparent 50%, rgba(114,123,255,0.096) 50%, rgba(114,123,255,0.096) 75%, transparent 75%, transparent);
  }
}
@keyframes rollAnimation {
  from {
    background-size: 50px 50px;
    background-position: 0 0, 0px 0px;
    background-image: linear-gradient(-45deg, rgba(114,123,255,0.096) 25%, transparent 25%, transparent 50%, rgba(114,123,255,0.096) 50%, rgba(114,123,255,0.096) 75%, transparent 75%, transparent);
  }
  to {
    background-size: 50px 50px;
    background-position: -25px -25px, 0px 0px;
    background-image: linear-gradient(-45deg, rgba(114,123,255,0.096) 25%, transparent 25%, transparent 50%, rgba(114,123,255,0.096) 50%, rgba(114,123,255,0.096) 75%, transparent 75%, transparent);
  }
}
.main .nav-scroll .right-btn {
  width: 28px;
  height: 100px;
  background: linear-gradient(225deg, rgba(212,205,184,0.4) 0%, rgba(217,211,196,0.4) 100%);
  border-radius: 2px;
  text-align: center;
  line-height: 100px;
}
.main .nav-scroll .left-btn:hover,
.main .nav-scroll .right-btn:hover {
  background: rgba(198,181,149,0.82);
}
.main .content-score {
  margin: 18px 50px;
  height: 534px;
  background: rgba(255,255,255,0.5);
}
.main .content-score .team-a,
.main .content-score .team-b {
  width: 208px;
  height: 534px;
  background: rgba(255,255,255,0.6);
  border-radius: 2px 0px 0px 2px;
  float: left;
  text-align: center;
}
.main .content-score .team-a .team-info,
.main .content-score .team-b .team-info {
  width: 100%;
  padding-top: 19px;
  height: 255px;
  background: url("../images/team_bg1.png") no-repeat top center;
  background-size: cover;
  text-align: center;
  font-size: 24px;
  font-family: Industry-Bold;
  font-weight: bold;
  color: #26241d;
  line-height: 29px;
}
.main .content-score .team-a .team-info .team-name,
.main .content-score .team-b .team-info .team-name {
  margin-top: 15px;
  text-align: center;
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.main .content-score .team-a .card-box,
.main .content-score .team-b .card-box {
  width: 152px;
  height: 56px;
  padding-top: 16px;
  margin: 0 auto;
  background: rgba(217,207,178,0.2);
  border-radius: 6px;
  margin-top: 33px;
}
.main .content-score .team-a .card-box .title,
.main .content-score .team-b .card-box .title {
  display: block;
  font-size: 19px;
  font-family: Industry-Bold;
  font-weight: bold;
  color: #fff;
  line-height: 23px;
}
.main .content-score .team-a .card-box .title.black,
.main .content-score .team-b .card-box .title.black {
  color: #000;
}
.main .content-score .team-a .card-box .text,
.main .content-score .team-b .card-box .text {
  margin-top: 2px;
  display: block;
  font-size: 12px;
  font-family: PingFangSC-Regular;
  font-weight: 400;
  color: rgba(38,36,29,0.4);
  line-height: 17px;
}
.main .content-score .team-a .card-box.blud,
.main .content-score .team-b .card-box.blud {
  height: 47px;
  padding-top: 11px;
  margin-top: 12px;
  background: rgba(71,88,122,0.8);
}
.main .content-score .team-a .card-box.blud .text,
.main .content-score .team-b .card-box.blud .text {
  margin-top: 1px;
  color: rgba(255,255,255,0.6);
}
.main .content-score .team-a .card-box.red,
.main .content-score .team-b .card-box.red {
  height: 47px;
  padding-top: 11px;
  margin-top: 12px;
  background: rgba(125,38,58,0.6);
}
.main .content-score .team-a .card-box.red .text,
.main .content-score .team-b .card-box.red .text {
  margin-top: 1px;
  color: rgba(255,255,255,0.6);
}
.main .content-score .team-score {
  width: calc(100% - 208px - 208px - 51px - 51px);
  float: left;
  padding: 20px 51px 0 51px;
}
.main .content-score .team-score .score-percent {
  display: flex;
  justify-content: space-between;
}
.main .content-score .team-score .score-percent .score-title {
  text-align: center;
}
.main .content-score .team-score .score-percent .score-title .title {
  font-size: 24px;
  font-family: PingFangSC-Semibold;
  font-weight: 600;
  color: #26241d;
  line-height: 33px;
}
.main .content-score .team-score .score-percent .score-title .ftitle {
  font-size: 14px;
  font-family: PingFangSC-Regular;
  font-weight: 400;
  color: rgba(38,36,29,0.4);
  line-height: 20px;
}
.main .content-score .team-score .score-percent .score-title .vs {
  width: 64px;
  height: 64px;
  border-radius: 50%;
  background: rgba(217,207,178,0.2);
  font-size: 26px;
  font-family: Industry-Demi;
  font-weight: normal;
  color: rgba(38,36,29,0.4);
  line-height: 64px;
  text-align: center;
  margin: 0 auto;
  margin-top: 22px;
}
.main .content-score .team-score .score-percent .score-circle {
  margin-top: 20px;
  width: 160px;
  height: 160px;
  position: relative;
}
.main .content-score .team-score .score-percent .score-circle .percent {
  width: 100%;
  text-align: center;
  position: absolute;
  left: 0px;
  top: 52px;
  font-size: 32px;
  font-family: Industry-Demi;
  font-weight: normal;
  color: #26241d;
  line-height: 38px;
}
.main .content-score .team-score .score-percent .score-circle .text {
  position: absolute;
  left: 66px;
  top: 90px;
  font-size: 14px;
  font-family: PingFangSC-Regular;
  font-weight: 400;
  color: rgba(38,36,29,0.4);
  line-height: 20px;
}
.main .content-score .team-score .data-line {
  margin-top: 19px;
  width: 570px;
  height: 33px;
  background: url("../images/data_line1.png") no-repeat center;
  background-size: cover;
  font-size: 15px;
  font-family: PingFangSC-Semibold;
  font-weight: 600;
  color: #26241d;
  line-height: 33px;
  text-align: center;
}
.main .content-score .team-score .score-progress {
  display: flex;
  justify-content: space-between;
  margin-top: 22px;
}
.main .content-score .team-score .score-progress .team-a-progress,
.main .content-score .team-score .score-progress .team-b-progress {
  width: 250px;
}
.main .content-score .team-score .score-progress .kda .title {
  font-size: 14px;
  font-family: Industry-Demi;
  font-weight: normal;
  color: #26241d;
  line-height: 17px;
  display: flex;
  justify-content: space-between;
}
.main .content-score .team-score .score-progress .kda .progress-bar {
  height: 10px;
  margin-top: 3px;
  border-radius: 5px;
  overflow: hidden;
  background: linear-gradient(90deg, rgba(152,92,255,0.2) 0%, rgba(66,79,255,0.2) 100%);
}
.main .content-score .team-score .score-progress .kda .progress-bar span {
  display: block;
  height: 10px;
}
.main .content-score .team-score .score-progress .kda .progress-bar .kda-k {
  width: 0;
  float: left;
  background: #b68176;
  border-radius: 5px 0px 0px 5px;
}
.main .content-score .team-score .score-progress .kda .progress-bar .kda-d {
  width: 0;
  float: left;
  background: #5c5766;
}
.main .content-score .team-score .score-progress .kda .progress-bar .kda-a {
  width: 0;
  float: left;
  background: #94beb2;
  border-radius: 0px 5px 5px 0px;
}
.main .content-score .team-score .score-progress .progress {
  margin-top: 8px;
}
.main .content-score .team-score .score-progress .progress .title {
  font-size: 14px;
  font-family: Industry-Demi;
  font-weight: normal;
  color: #26241d;
  line-height: 17px;
  display: flex;
  justify-content: space-between;
}
.main .content-score .team-score .score-progress .progress .progress-bar {
  height: 10px;
  margin-top: 6px;
  border-radius: 5px;
  overflow: hidden;
  background: rgba(194,188,171,0.2);
}
.main .content-score .team-score .score-progress .progress .progress-bar span {
  display: block;
  height: 10px;
}
.main .content-score .team-score .score-progress .progress .progress-bar .rate {
  width: 0;
  background: #bab7c4;
  border-radius: 5px;
}
.main .content-score .team-score .score-progress .team-a-progress {
  width: 250px;
}
.main .content-score .team-score .score-progress .team-a-progress .rate {
  float: left;
}
.main .content-score .team-score .score-progress .team-b-progress {
  width: 250px;
}
.main .content-score .team-score .score-progress .team-b-progress .rate {
  float: right;
}
.main .content-score .team-score .score-progress .team-progress-line {
  width: 1px;
  background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(255,255,255,0.1) 51%, rgba(255,255,255,0) 100%);
}
.main .content-score .team-b {
  border-radius: 0px 2px 2px 0px;
}
.main .copy {
  width: 1200px;
  height: 38px;
  background: rgba(255,255,255,0.5);
  font-size: 14px;
  font-family: PingFangSC-Regular;
  font-weight: 400;
  color: #26241d;
  display: flex;
  align-items: center;
  justify-content: center;
}
.main .copy a {
  display: flex;
  align-items: center;
  justify-content: center;
}
.main .copy img {
  margin: 0 6px;
}
